Subject: normal coordinate displacements

From: Wibke Sudholt <[email-masked]>
Date: Mon, 4 May 1998 17:52:43 +0200 (MET DST)

Dear CCLers,

I'm searching for a program that can do the following:

Transform cartesian normal coordinate displacements into
internal symmetry coordinates, and generate with them
(stepwise and iteratively) a new displaced geometry for each vibration.
This should be not as disturbed as if one would directly
add cartesian normal coordinates to the minimum geometry
which only holds for infinitisimal displacements.

I know that a program named BALGA (in conjunction with some
help programs) can do this. But our version seems only to handle small
systems, and I need a program that works with more than 20 atoms.

Has anybody written or knows of such a program?
Preferably, it should directly read in cartesian normal coordinates
from quantum chemistry packages like GAUSSIAN, GAMESS, ...

Any hints are welcome! Thank you very much in advance

Dipl.-Chem. Wibke Sudholt
Institute of Theoretical Chemistry
Heinrich-Heine-University
Duesseldorf, Germany
[email-masked]